Subject: Re: ubuntu-us-ne Ubuntu-us-ne Digest, Vol 14, Issue 2

From: Karl Lindholm <[email-masked]>
Date: Fri, 4 Apr 2008 05:41:07 -0700 (PDT)

Wish I could be there.  Odds are very high I will be
out of town, but if I am not, will certainly attend,
and if I can. look forward to meeting other Penguin
Heads.

--- [email-masked] wrote:

> Send Ubuntu-us-ne mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web,
> visit
> 
>
https://lists.ubuntu.com/mailman/listinfo/ubuntu-us-ne
> or, via email, send a message with subject or body
> 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it
> is more specific
> than "Re: Contents of Ubuntu-us-ne digest..."
> 
> 
> Today's Topics:
> 
>    1.  Upcoming Events! (Dave Thacker)
> 
> 
>
----------------------------------------------------------------------
> 
> Message: 1
> Date: Thu, 3 Apr 2008 20:44:14 -0500
> From: Dave Thacker <[email-masked]>
> Subject: ubuntu-us-ne Upcoming Events!
> To: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain;  charset="utf-8"
> 
> May is shaping  up to be a much busier month for the
> Nebraska LoCo team.   We 
> have two events that we are currently planning and
> promoting.
> 
> 
> Hardy Heron Release Party!
> Saturday May, 3rd 2008
> Setup 11am
> Advertised Hours Noon-4
> Teardown 4-5pm
> UNO Peter Kiewit Center
> Rooms to be announced. 
> 
> We'll hand out CD's, T-Shirts, Case Badges, run
> demos and answer questions.  
> We'll need a number of people to provide desktops
> and laptops running Ubuntu, 
> Kubuntu, Xubuntu, Edubuntu and some of the specialty
> projects (Mythbuntu, 
> Ubuntu Studio)  
> 
> 
> Next it's 
> The Spring 2008 OLUG Installfest!
> Saturday, May 17th, from 12 Noon to 6 PM 
> Volunteers needed to arrive early for setup.
> Turning Point, 3223 North 45th Street.  
> NO SWAP TABLE! 
> 
> We'll be offering installation and configuration for
> anyone who wants linux 
> installed on their PC.   It's always a great time!
> 
> I'll have the LoCo wiki page(1) updated by Saturday
> with spots for volunteers 
> to sign up and tell us what they are bringing.  If
> you're going to volunteer 
> at OLUG, please RSVP at their site. (2)
> 
> Please post your questions to the list.  Thanks
> 
> Dave Thacker
> Admin, Ubuntu Nebraska Local Community Team
> 
> 
> 
> 
> 
> 
> 
> 
> ------------------------------
> 
> -- 
> Ubuntu-us-ne mailing list
> [email-masked]
>
https://lists.ubuntu.com/mailman/listinfo/ubuntu-us-ne
> 
> 
> End of Ubuntu-us-ne Digest, Vol 14, Issue 2
> *******************************************
> 

      ____________________________________________________________________________________
You rock. That's why Blockbuster's offering you one month of Blockbuster Total Access, No Cost.  
http://tc.deals.yahoo.com/tc/blockbuster/text5.com